<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'zh_cn', version '3.1'.
 *
 * @package     assignment
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignment:addinstance'] = '添加新作业';
$string['assignment:exportownsubmission'] = '导出自己的作业';
$string['assignment:exportsubmission'] = '导出作业';
$string['assignment:grade'] = '作业评分';
$string['assignment:submit'] = '提交作业';
$string['assignment:view'] = '查看作业';
$string['assignmentdisabled'] = '过时的 "Assignment 2.2" 活动已被禁用';
$string['assignmentneedsupgrade'] = '旧版“作业2.2”活动已被禁用。请向网站管理员申请运行作业升级工具，以使旧版作业可被支持。';
$string['messageprovider:assignment_updates'] = '作业（2.2）通知';
$string['modulename'] = '作业2.2（已禁用）';
$string['modulename_help'] = '传统的活动模块已从Moodle删除。';
$string['modulenameplural'] = '作业2.2（已禁用）';
$string['page-mod-assignment-submissions'] = '作业模块评分页';
$string['page-mod-assignment-view'] = '作业模块主页';
$string['page-mod-assignment-x'] = '任意作业模块页面';
$string['pluginadministration'] = '作业 2.2 (已禁用) 管理';
$string['pluginname'] = '作业2.2（已禁用）';
$string['upgradenotification'] = '此活动使用的是旧作业模块。';
$string['viewassignmentupgradetool'] = '查看作业升级工具';
