<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'label', language 'zh_cn', version '3.1'.
 *
 * @package     label
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdndmedia'] = '在将媒体文件拖放到课程上时提供创建标签';
$string['configdndresizeheight'] = '从拖放的图像创建标签时，如果标签的大小高于这么多像素，请调整标签的大小（0表示不调整大小）';
$string['configdndresizewidth'] = '从拖放的图像创建标签时，如果标签宽度超过这么多像素，请调整标签大小（0表示不调整大小）';
$string['dndmedia'] = '媒体拖放';
$string['dndresizeheight'] = '调整拖放高度';
$string['dndresizewidth'] = '调整拖放宽度';
$string['dnduploadlabel'] = '将媒体添加到课程页面';
$string['dnduploadlabeltext'] = '将标签添加到课程页面';
$string['label:addinstance'] = '添加新标签';
$string['labeltext'] = '标签文本';
$string['modulename'] = '标签';
$string['modulename_help'] = '使用标签可以在课程页面里的活动链接之间插入文字和图片。';
$string['modulename_link'] = 'mod/label/view';
$string['modulenameplural'] = '标签';
$string['pluginadministration'] = '标签管理';
$string['pluginname'] = '标签';
$string['search:activity'] = '标签';
